# SPDX-License-Identifier: GPL-2.0-only

ifeq ($(MM_ROOT),)
MM_ROOT=$(srctree)/techpack/display
endif

LINUXINCLUDE    += -I$(MM_ROOT)/msm_ext_display/include
USERINCLUDE     += -I$(MM_ROOT)/msm_ext_display/include

obj-m += msm_ext_display/
